Vulnerability Scanning Solutions, LLC.
Home
Our Process
Residential
Corporate
What We Scan For
Sample Report
Client List
Terms
Contact Us
What We Scan For
Family: Gain root remotely --> Category: infos

Compaq WBEM Buffer Overflow Vulnerability Vulnerability Scan


Vulnerability Scan Summary
Compaq WBEM Server Version Check

Detailed Explanation for this Vulnerability Test

Synopsis :

The remote web server is affected by a buffer overflow vulnerability.

Description :

The remote host is running a Compaq Web Management server.

The remote version of this software is vulnerable to an unspecified
buffer overflow that may allow a possible hacker to execute arbitrary code
on the remote host with the rights of the web server process.

See also :

http://www.securityfocus.com/advisories/8087

Solution :

Upgrade to HP HTTP Server version 5.96 or later or to the System
Management Homepage Version 2.0 or later.

Threat Level:

Critical / CVSS Base Score : 10
(AV:R/AC:L/Au:NR/C:C/I:C/A:C/B:N)

Click HERE for more information and discussions on this network vulnerability scan.

VSS, LLC.

P.O. Box 827051

Pembroke Pines, FL 33082-7051

Vulnerability Scanning Solutions, LLC.